@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&display=swap');
/*
Theme Name: Pine Lane Nursery
Description: Customized Theme for Pine Lane Nursery.
Version: 1.0
Author: Cobb Web LLC
Author URI: http://www.cobbwebllc.com
Template: enfold
*/



/*Add your own styles here:*/

/* Head */

.pine-lane-news {
	background-color:#f4eee1;
	padding:3px;
}
.pine-lane-news .mtphr-dnt-tick {
	font-size:20px !important;
	font-weight:700 !important;
}
.pine-lane-news a {
	color:#1c5516 !important;
	-webkit-transition:all 0.3s ease 0s; /* Safari */
	transition:all 0.3s ease 0s;
}
.pine-lane-news a:hover {
	opacity:0.7;
}

#header_main {
	background-image: url(images/wood-bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	max-width:100% !important;
	width:100% !important;
	text-align:center;
}
.container.av-logo-container {
	width:100%;
	display:inline-block;
	text-align:center;
	margin:auto;
}
.container.av-logo-container .inner-container {
	text-align:center;
}
.header-extras {
	display:inline-block;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	padding:0 0 50px 0;
}
#header_main .header-left {
	width:50%;
	display:inline-block;
	text-align:left;
	color:#FFF;
	padding:10px 100px 10px 10px;
	vertical-align:bottom;
}
#header_main .header-right {
	width:50%;
	display:inline-block;
	text-align:right;
	color:#FFF;
	padding:10px 10px 10px 100px;
	vertical-align:bottom;
}
#header_main .header-left a, #header_main .header-right a {
	-webkit-transition:all 0.3s ease 0s; /* Safari */
	transition:all 0.3s ease 0s;
	color:#FFF;
}
#header_main .header-left a:hover, #header_main .header-right a:hover {
	opacity:0.8;
}
#header_main .header-left a:hover, #header_main .header-right a:hover {
	text-decoration:none;	
}
#header_main .header-left p, #header_main .header-right p {
	margin:5px 0;
}

#header_main .header-left p:last-child, #header_main .header-right p:last-child {
	margin-bottom:0;	
}
.html_header_top.html_logo_center .logo {
    left: initial;
    -webkit-transform: initial;
    -ms-transform: initial;
    transform: initial;
}
.logo, .logo a {
	display:inline-block;
}
.logo {
	padding:5px 0;
	float:none !important;
	position:relative !important;
	text-align:center !important;
}
.logo img {
	margin:auto;
}
#header_main {
	border-bottom:0 !important;
}
#header_main_alternate {
	background-color:#1c5516;
	border:0;
}

#header_main_alternate .container {
	max-width:100%;
	width:100%;
	display:inline-block;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div, .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child   {
	height:auto;
}
#header_main_alternate nav, #header_main_alternate div, #header_main_alternate ul, #header_main_alternate li, #header_main_alternate span, #header_main_alternate a {
	vertical-align:top !important;
}
.av_seperator_big_border .av-main-nav > li:first-child > a {
	border-left:0;
}
.header_color .avia-menu-fx {
	background-color:#e5c80c;
}
.html_header_top .header_color .main_menu ul:first-child >li > ul {
	border-top-color:#e5c80c;
}
#top #header_main_alternate .current-menu-parent{
    background-color: #2a6d23;
}
.sub-menu li {
	border-top:solid 1px #497745;
}
.sub-menu li:first-child {
	border-top-width:0;
}
.sub-menu li a {
	text-transform:uppercase;
}
/* End Head*/
/* Home Page */

.home .avia-fullwidth-slider {
	border-bottom:solid 10px #1c5516 !important;
	overflow:hidden;
}
.avia_transform a:hover .image-overlay {
	opacity:0 !important;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption {
	display:inline-block;
	right:0;
	left:auto;
	background-color:rgba(255,255,255,0.8);
	padding:15px 25px;
	width:auto;
	margin-bottom:20px;
	text-align:right;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
	padding:0;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption h2.avia-caption-title {
	font-family:'Homemade Apple', 'Dancing Script',cursive;
	font-size:35px;
	font-weight:700 !important;
	letter-spacing:-1px !important;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption .avia-caption-content {
	text-transform:uppercase;
	font-size:23px;
	font-weight:400;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption .avia-caption-content p {
	display:inline-block;
	margin:0;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption .avia-caption-content:after {
	content:'\f138';
	display:inline-block;
	font-family:'font-awesome';
}
/* End Home Page */
/* Footer */
.footer-connect-bar {
	width:100%;
	display:inline-block;
	background-color:#1a5a12;
	color:#FFF;
	padding:10px 20px;
	text-align:center;
	line-height:0;
}
.footer-connect-bar * {
	vertical-align:top;
}
.footer-social-icons {
	display:inline-block;
	color:#FFF;
	text-align:right;
	width:40%;
	padding:0 15px;
	border-right:solid 1px #FFF;
	vertical-align:top;
}
.footer-newsletter {
	display:inline-block;
	color:#FFF;
	text-align:left;
	width:60%;
	padding:0 15px;
	vertical-align:top;
}
.footer-connect-bar h2 {
	display:inline-block;
	margin:0;
	padding:3px 20px 0 0;
	font-size:20px;
	vertical-align:top;
}
.footer-social-icons ul {
	display:inline-block;
	margin-top:-3px;
}
.footer-social-icons .social_bookmarks li {
	border-right-width:0 !important;
}
.footer-social-icons a {
	color:#FFF;
}
.footer-newsletter .ctct-button {
	display:none;
}
.footer-newsletter p.ctct-form-field {
	margin:0;
	display:inline-block;
}
#top .footer-newsletter .ctct-form input[type="email"], #top .footer-newsletter .ctct-form input[type="text"], #top .footer-newsletter .ctct-form input[type="phone"]  {
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: solid 1px #1c5516;
	font-size: 15px;
	padding: 3px 5px;
	width: auto;
	display:inline-block;
	margin:0 10px 0 0;
}
.footer-newsletter .ctct-form-wrapper {
	display:inline-block;
	width:auto;
}
.footer-newsletter form.ctct-form {
	margin:0 !important;
}
.footer-newsletter .ctct-form input[type="submit"] {
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: solid 1px #1c5516;
	font-size: 15px;
	font-weight:700;
	padding: 3px 5px;
	width: auto;
	display:inline-block;
	margin:0;
	-webkit-transition:all 0.3s ease 0s; /* Safari */
	transition:all 0.3s ease 0s;
}
.footer-newsletter .ctct-form input[type="submit"]:hover {
	opacity:0.8;
}

#footer .widget {
	margin:0 !important;
}
#footer .widget .sbi {
	padding-bottom:0 !important;
}
.container_wrap#footer {
	margin-bottom:-150px;
	padding-bottom:150px;
	background-image:url('images/wood-footer-bg-light.jpg');
	background-repeat: repeat;
	background-position: center bottom;
	background-size: 125%;
	background-color: #FFF;
	position: relative;
	border-top:0;
}
#footer .container {
	padding:0 10px;
}
.footer-bottom-container {
	line-height:0;
}
.footer-grass {
	display:inline-block;
	width:100%;
	height:150px;
	background-image:url('images/footer-grass-bg.png');
	background-repeat: repeat-x;
    	background-position: center top;
    	z-index: 100;
    	position: relative;
}
.footer-bottom {
	display:inline-block;
	width:100%;
	text-align:center;
	padding:20px;
	background-color:#1a5a12;
}
.footer-bottom a {
	-webkit-transition:all 0.3s ease 0s; /* Safari */
	transition:all 0.3s ease 0s;
	color:#FFF;
}
.footer-bottom a:hover {
	opacity:0.8;
	color:#FFF;
}
.footer-left {
	display:inline-block;
	width:50%;
	text-align:left;
	color:#FFF;
	vertical-align:bottom;
}
.footer-left img {
	margin:0 10px;
	vertical-align:middle;
}
.footer-left a {
	vertical-align:middle;
}
.footer-left p {
	margin:0;
	color:#FFF;
}
.footer-right {
	display:inline-block;
	width:50%;
	text-align:right;
	color:#FFF;
	line-height:1.2;
	vertical-align:bottom;
}
.footer-right p {
	color:#FFF;
	margin:0;
}
#socket .container {
	text-align:center;
	padding:0 50px
}
#socket .container .copyright {
	float:none;
}
#socket .container .copyright a {
	text-decoration:underline;
}
/* End Footer */
/* Misc */
#scroll-top-link {
	background-color: #ddd;
	color: #000;
	margin-bottom:75px;
}
.header-block {
	border-bottom:solid 13px #1c5516 !important;
}
.main_color b {
	color:inherit !important;
}
#top .avia-button:active {
	border-top-width: 0 !important;
}
body div .avia-button {
	border-bottom-width: 0 !important;
}
.main_color .pagination .current {
	background-color:#000 !important;
	color:#FFF !important;
	font-size:19px;
}
.main_color .pagination a {
	background-color:#666 !important;
	color: #FFF !important;
	font-size:19px;
}
.main_color .pagination a:hover {
	background-color:#999 !important;
}
span.pagination-meta {
	font-size:16px;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
	line-height:34px;
}
#top .main_color strong {
	color:inherit;
}

/* End Misc */
/* Team */

#top .portfolio-preview-image .avia-gallery-thumb {
	display:none !important;
}
#top.meet-the-team  .ajax_slide .av_table_col a {
	pointer-events: none;
}
.grid-entry-excerpt {
	color:#000 !important;
}
.portfolio-preview-content {
	width:80%;
	padding-top:20px;
}
h2.portfolio-preview-title {
	margin-bottom:0;
}
.portfolio-preview-content p:first-child {
	margin-top:0px;
}

/* End Team */
/* Blog */
#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width:100% !important;
}
.template-search .post-entry.slide-entry {
    position: relative;
    clear: none;
}
.archive .av-content-full > .extra-mini-title {
	text-align:left;
}
/* End Blog */
/* Products */
.single-pineproduct main {
	width:100%;
}
.product-detail-container {
	display:inline-block;
	width:100%;

}
.product-detail {
	display:inline-block;
	width:100%;
	text-align:center;
	}
#product-images {
	width:50%;
	display:inline-block;
	position:relative;
	text-align:center;
	padding:0 20px;
	vertical-align:top;
	float:right;
	}
.product-images .image-overlay {
	display:none !important;
	visibility:hidden;
	height:0 !important;
	width:0 !important;
}
.product-images a.avia_image {
	display:block !important;
	position:relative;
	line-height:0;
}
.product-images img {
	max-width:100%;
	height:auto;
	}
.product-image-lg {
	width:100%;
	display:inline-block;
	text-align:center;
	padding:0 0 5px 0;
	}
#product-image-sm {
	width:100%;
	height:auto;
	display:inline-block;
	text-align:center;
	padding:15px 0 0;
	line-height:0;
	}
#product-image-sm1 {
	position:relative;
	width:100px;
	padding:0 5px 0;
	display:inline-block;
	}
#product-image-sm2 {
	position:relative;
	width:100px;
	padding:0 5px 0;
	display:inline-block;
	}
#product-info {
	display:inline-block;
	position:relative;
	width:50%;
	text-align:left;
	padding:0 20px;
	vertical-align:top;
	float:left;
	}
#product-info .field-item {
	display:inline-block;
	}
#product-info .field-item:after {
	content:',';
	padding-right:3px;
	}
#product-info .field-item:last-child:after {
	content:'';
	}
#product-info .field-type-list-text {
	display:inline-block;
	}
.product-specs {
	width:100%;
	display:inline-block;
}
.product-col {
	display:inline-block;
	width:50%;
	padding:0 20px 0 0;
	vertical-align:top;
	}
#top #wrap_all .all_colors h1.product-title {
	margin:0;
	padding:0;
	font-size:22px;
	font-weight:400;
	text-transform:uppercase;
	}
.product-att-title {
	color:#1c5516;
	font-weight:bold;
	font-size:18px;
	}
.product-desc {
	width:100%;
	display:inline-block;
	}
.product-bullets {
	}
.product-bullet-list {
	margin:10px 0 10px;
	list-style-position: inside !important;
	line-height:1.2 !important;
	}
.product-bullet-list li {
	margin:0 0 3px 0;
	}
.product-scientific {
	width:100%;
	display:inline-block;
	padding:10px 0 20px 0;
	}
.product-type {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-zone {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-size {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-height {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-spread {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-bloom {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-fall {
	width:100%;
	display:inline-block;
	padding:10px 0 10px;
	}
.product-flower {
	width:100%;
	display:inline-block;
	padding:10px 0 10px;
	}
.product-fruit {
	width:100%;
	display:inline-block;
	padding-bottom:3px;
	}
.product-attributes {
	width:100%;
	display:inline-block;
	padding:10px 0 3px;
	}
.product-icon-container {
	display:inline-block;
	max-width:75px;
	text-align:center;
	font-size:12px;
	line-height:1;
	color:#1c5516;
	padding:5px;
	vertical-align:top;
	margin:5px;
	}
#breadcrumbs {
	padding-bottom:30px;
	}
.image-enlarge-note {
	text-align:center;
	font-size:11px; 
	font-style:italic;
	}
.note {
	text-align:left;
	font-size:11px; 
	font-style:italic;
	}
.product-admin {
	border-top:solid 1px #9a9a9a;
	padding-top:10px;
	margin-top:20px
	}
.product-admin h2 {
	margin:0;
	line-height:1.5;
	}
.tag-card-message {
	font-size:12px;
	padding:5px;
	}
.tag-card-image {
	border:solid 1px #9a9a9a;
	padding:5px;
	display:inline-block;
	}
#product-header {
	display:inline-block;
	width:100%;
	padding:0 0 10px 0;
	}
body div a.avia-button.tag-button, body div a.avia-button.back-button {
	display:inline-block;
	position:relative;
	color:#FFF;
	font-size:18px;
	font-weight:700;
	border-radius:100px;
	-moz-border-radius:100px;
	background-color:#1c5516;
	padding:10px 20px 10px 20px;
	text-decoration:none;
	-webkit-transition: all 0.3s ease 0s; /* Safari */
	transition: all 0.3s ease 0s;
	}
body div a.avia-button.tag-button:hover, body div a.avia-button.back-button:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
	}
/* Tag Cards */
.print {
	display:none;
	}
.line {
	width:100%;
	border-top:solid 1px #9a9a9a !important;
	margin:20px 0;
	}

/* End Tag Cards */
/* Catalog */
.catalog-cats {
	display: inline-block;
	width: 100%;
	padding: 10px;
	color: #353535;
	text-align: center;
	border-bottom: solid 1px #9a9a9a !important;
}
.catalog-cat-buttons .avia-button-wrap {
	display:inline-block;
	padding:0 5px;
}
.catalog-cat-buttons .avia-button {
	display: inline-block;
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 0;
	background-color: #1c5516;
	color: #FFF;
	font-size: 15px;
	font-weight: 700;
	padding: 5px 8px;
	margin: 0 5px 5px 5px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	text-transform:uppercase;
}
.catalog-search {
	display:inline-block;
	width:100%;
	padding:10px;
	text-align:center;
}
.catalog-search-form {
	width:30%;
	margin:auto;
	white-space:nowrap;
}
.catalog-search-form-input, .catalog-search-action {
	display:inline-block;
	padding:0 5px;
}
#top .catalog-search-form-input #s {
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: solid 1px #1c5516;
	font-size: 15px;
	padding:8px;
	width: 100%;
}
#top .catalog-search-action input[type="submit"] {
	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 0;
	background-color: #1c5516;
	color: #FFF;
	font-size: 15px;
	font-weight: 700;
	padding: 8px;
	margin: 0 5px 5px 5px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	text-transform:uppercase;
}
#catalog-filters {
	display:inline-block;
	width:30%;
	max-width:340px;
	border-right:solid 1px #9a9a9a !important;
	padding:0 20px;
	text-align:left;
	vertical-align:top;
}
#catalog-filters #filter-form {
	display:inline-block;
	width:100%;
}
#catalog-results {
	display:inline-block;
	width:70%;
	max-width:1300px;
	padding:0 20px;
	text-align:left;
	vertical-align:top;
}
.catalog-contents {
	padding-top:0 !important;
}
.catalog-contents .product-teaser-pic {
	max-height:300px;
	overflow:hidden;
}
.catalog-contents .product-teaser-pic img {
	width:100% !important;
}
.catalog-product-container {
	display:inline-block;
	width:32.5%;
	padding:15px;
	text-align:left;
	vertical-align:top;
}
.product-teaser {
	line-height:1.0 !important;
}
a.product-teaser-link {
	line-height:0;
	-webkit-transition:all 0.5s ease 0s; /* Safari */
	transition:all 0.5s ease 0s;
	line-height:0;
}
a.product-teaser-link:hover {
	opacity:0.7 !important;
	text-decoration:none;
}

.product-teaser-pic {
	line-height:0;
}
.product-teaser-pic img {
	max-width: 100%;
	height: auto;
	border: solid 1px #9a9a9a;
}
.product-teaser-title-container {
}
h2.product-teaser-title {
	font-size: 18px;
    	font-weight: 700 !important;
	padding:10px 0 0;
	line-height:1.2;
}
#catalog-filters .filter-wrapper,
.catalog-filters .filter-wrapper select {
	width:100%;
	padding-bottom:10px;
	}
#catalog-filters .filter-wrapper input[type="checkbox"] {
	width:20px;
	}
#catalog-filters .filter-wrapper .bef-checkboxes .form-item, #catalog-filters .filter-wrapper .bef-select-as-radios .form-item {
	display:inline-block;
	width:48%;
	position:relative;
	padding-right:15px;
	white-space:nowrap;
	}
#catalog-filters .filter-wrapper label.accordion-section-title {
	display:inline-block;
	border:solid 1px #535353;
	border-radius:100px;
	-moz-border-radius:100px;
	padding:0 10px;
	width:100%;
	margin:0 0 5px 0;
	background-image:url('images/plus-icon.png');
	background-repeat:no-repeat;
	background-position:99% center;
	cursor:pointer;
	}
#catalog-filters .filter-wrapper label.accordion-section-title.active {
	background-image:url('images/minus-icon.png');
	background-position:99% center;
	}
#catalog-filters fieldset {
	border:0;
	}
#accordion-section-content {
	padding:0 0 10px 0;
	}
	
/* Catalog Filter Checkboxes */

#catalog-filters input[type=checkbox], #catalog-filters input[type=radio] {
  visibility: hidden;
  margin: 0;
  width: 0!important;
}
#catalog-filters input[type=checkbox] + label, #catalog-filters input[type=radio] + label { font-size: 14px; }
#catalog-filters input[type=checkbox] + label:hover, #catalog-filters input[type=radio] + label:hover { cursor: pointer; }
#catalog-filters input[type=checkbox] + label:before, #catalog-filters input[type=radio] + label:before {
  font-family: "ElegantIcons";
  font-size: 26px;
  position: relative;
  top: 4px;
  margin-right: 0.2em;
}

#catalog-filters input[type=checkbox] + label:before, #catalog-filters input[type=checkbox]:not(:checked) + label:before { content: '\56'; }
#catalog-filters input[type=checkbox] + label:hover:before { content: '\5a'; filter: alpha(opacity=20); opacity: 0.2; }
#catalog-filters input[type=checkbox]:checked + label:before { content: '\5a'; }
#catalog-filters input[type=checkbox]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }
#catalog-filters input[type=radio] + label:before, #catalog-filters input[type=radio]:not(:checked) + label:before { content: '\56'; }
#catalog-filters input[type=radio] + label:hover:before { content: '\5a'; filter: alpha(opacity=20); opacity: 0.2; }
#catalog-filters input[type=radio]:checked + label:before { content: '\5a'; }
#catalog-filters input[type=radio]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }

#catalog-filters .form-type-bef-checkbox label, #catalog-filters .form-type-bef-radio label {
	margin-top:-3px;
	}

/* End Catalog Filter Checkboxes */
.catalog-pager {
	margin:auto;
	text-align:center;
	width:100%;
	display:inline-block;
}

/* Catalog Page */

.catalog-section-block {
	height:300px !important;
	position:relative !important;
	padding:0;
}
.catalog-section-block .catalog-section-links {
	opacity:0;
	text-align:center;
	-webkit-transition:all 0.5s ease 0s; /* Safari */
	transition:all 0.5s ease 0s;
	padding:20px 15px;
	position:absolute;
	top:0; bottom:0; left:0; right:0;
}
.catalog-section-links p:first-child {
	margin-top:0;
}
.catalog-section-links a {
	color:#FFF;
	font-weight:700;
	-webkit-transition:all 0.5s ease 0s; /* Safari */
	transition:all 0.5s ease 0s;
}
.catalog-section-links a:hover {
	color:#FFF !important;
	text-decoration:none !important;
	opacity:0.8;
}
.catalog-section-block:hover .catalog-section-links {
	opacity:1;
	background-color:rgba(0,0,0,0.45);
}
.catalog-section-block .catalog-section-header {
	display:inline-block;
	width:100%;
	background-color:#4b7b25;
	color:#FFF;
	text-align:center;
	padding:10px 15px;
	position:absolute;
	bottom:0; left:0; right:0;
}
.post-type-archive-pineproduct .container {
	padding:0;
}

/* End Catalog */

@media print {
.pine-lane-news {
	display:none;
}

.single-pineproduct header, .single-pineproduct footer, .single-pineproduct .footer-bottom-container {
	display:none;
	visibility:hidden;
}
.single-pineproduct .container {
	padding:0;
}

@page {
	width:279.4mm;
	height:auto;
	margin:0 0 0 0;
	padding:0;
	size: A4 landscape;
	}
body {
	width:279.4mm;
	height:auto;
	margin:0 0 0 0;
	padding:0;	
	font-size:14pt;
	text-align:center;
	color:#000;
	}

.print {
	display:block !important;
	}
.no-print {
	display:none !important;
	}
#top #wrap_all .all_colors .tagcard {
	display:table;
	width:262mm;
	padding:3mm;
	margin:0 0 0 0;
	border:double 5px #1c5516;
	border-radius:15px;
	-moz-border-radius:15px;
	text-align:left;
	}
#top #wrap_all .all_colors .tagcard h1.product-title {
	text-align:center;
	font-size:30pt;
	line-height:1;
	font-weight:700;
	margin:0 0 5mm 0;
	padding:0 0 2mm 0;
	color:#1c5516;
	border-bottom:solid 2px #10310c;
	text-transform:uppercase;
	}
.tagcard-image {
	display:table-cell;
	padding:0 3mm 0 0;
	width:80mm;
	vertical-align:top;
	}
.tagcard-image img {
	max-width:100%;
	height:auto;
	}
.tagcard-detail {
	display:table-cell;
	width:166mm;
	vertical-align:top;
}
.tagcard .product-scientific {
	width:166mm;
	padding:0 0 1mm 0;
	font-style:italic;
	font-weight:700;
	}
.tagcard .product-bullets {
	width:166mm;
	font-weight:700;
	}
.tagcard .product-bullets ul {
	margin:1mm 0 3mm 0;
	}
.tagcard .product-att-title {
	font-size:14pt;
	line-height:1;
	font-style:normal;
	}
.tagcard .field-type-list-text {
	display:inline-block;
	}
table.tagcard-table {
	width:166mm;
	margin:1mm 0;
	padding:0;
	font-weight:700;
	}
table.tagcard-table td {
	vertical-align:top;
	padding:2mm;
	border:solid 1px #a0a0a0;
	font-weight:700;
	}
.tagcard .product-type {
	padding:0;
	}
.tagcard .product-zone {
	padding:0;
	}
.tagcard .product-size {
	padding:0;
	}
.tagcard .product-height {
	padding-bottom:0;
	}
.tagcard .product-spread {
	padding-bottom:0;
	}
.tagcard .product-bloom {
	padding:0;
	}
.tagcard .product-fall {
	padding:0;
	}
.tagcard .product-flower {
	padding:0;
	}
.tagcard .product-fruit {
	padding-bottom:0;
	}
.tagcard td {
	font-size:14pt;
}
.tagcard .product-attributes {
	padding:20px 20px;
}
.tagcard .product-icon-container {
	white-space:normal;
}
}
/* End Products */
/* Mobile */
@media only screen and (max-width: 1024px) {
	#catalog-filters {
	width:100%;
	max-width:100%;
	border-right:0 !important;
}
	#catalog-results {
	width:100%;
	padding:0;
}
}

@media only screen and (max-width: 989px) {
header {
	border-bottom:solid 15px #1c5516 !important;
	line-height:0;
}
header.entry-content-header {
	border-bottom:0 !important;
}
.header-extras {
	position:relative;
	padding-bottom:0;
	line-height:1.2;
}
.responsive .logo img {
	margin:auto !important;
}
.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
	height:120px !important;
}
#top #wrap_all .av-burger-overlay #av-burger-menu-ul .sub-menu li a {
	font-size: 16px;
}
.sub-menu li:first-child {
	border-top-width:1px;
}
.avia-slideshow-inner {
}
.caption_bottom .slideshow_caption .slideshow_inner_caption {
	position:relative;
}
.responsive #top .slideshow_caption {
	text-align:center;
	top:25px;
}
}

@media only screen and (max-width: 789px) {
#header_main .header-left, #header_main .header-right {
	width:100%;
	text-align:center;
	padding:10px;
}
.responsive #top .logo {
	margin:auto !important;
	max-height:90px;
}
.responsive #top .logo img {
	max-height:80px;
}
.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {
	height:auto !important;
}
.footer-social-icons, .footer-newsletter, .footer-left, .footer-right {
	width:100%;
	text-align:center;
	border-right:0;
}
.footer-social-icons {
	padding-bottom:10px;
}
.footer-left {
	padding-bottom:25px;
}
.responsive #top .slideshow_caption h2 {
	font-size:25px !important;
}
}
